spec:
- exmcutils:
    version: 0.6.0
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hsoanyrhrc5nvoy42gn5xfamcscrkekzzlqb3546bmh5vytv7vhq====
    hash: em2z5xx4alebhmsxtoxdwtnnub3hw3y3
    full_hash: s6yysdxzeks2kdfwabiefygawlgh7jwp
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 374dcf7dfe5a8feaa72540f1132d341677f5ad4f641ddd2e337e8615b3be111d
buildinfo:
  relative_prefix: linux-centos8-x86_64/gcc-8.4.1/exmcutils-0.6.0-em2z5xx4alebhmsxtoxdwtnnub3hw3y3
  relative_rpaths: false
